Subject: Ackanomic Digest V2 #12
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Thursday, March 13 1997       Volume 02 : Number 012

----------------------------------------------------------------------

Date: Wed, 12 Mar 1997 08:48:49 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  finance

	Since I'm not subscribed to acka-finance, I'll post this here...

I offer the following trade to snowgod:

Mohammed -Pumpkin Patch Trinket -37 PFsnowgod
snowgod  +Pumpkin Patch Trinket +37 PFsnowgod
Mohammed +17 PFNiccolo +13 PFMohammed +2 PFdev +2 PFMalenkai
snowgod  -17 PFNiccolo -13 PFMohammed -2 PFdev -2 PFMalenkai

This is all one trade offer, not two seperate ones.  :o)

Be sure to reply to ackanomic or acka-finance;  normal replies will be 
sent to acka-discuss, where they will be ignored..

- --Mohammed

------------------------------

Date: Wed, 12 Mar 1997 08:59:19 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: finance

> I offer the following trade to snowgod:
> 
> Mohammed -Pumpkin Patch Trinket -37 PFsnowgod
> snowgod  +Pumpkin Patch Trinket +37 PFsnowgod
> Mohammed +17 PFNiccolo +13 PFMohammed +2 PFdev +2 PFMalenkai
> snowgod  -17 PFNiccolo -13 PFMohammed -2 PFdev -2 PFMalenkai
	Whoa!  I retract this offer and submit this one:

Mohammed -Pumpkin Patch Trinket -37 PFsnowgod
snowgod  +Pumpkin Patch Trinket +37 PFsnowgod
Mohammed +17 PFNiccolo +13 PFMohammed +2 PFdev +2 PFMalenkai +A$41
snowgod  -17 PFNiccolo -13 PFMohammed -2 PFdev -2 PFMalenkai -A$41

	That's more like it. :o)

- --Mohammed

------------------------------

Date: Wed, 12 Mar 1997 09:29:03 -0800
From: [email-masked] (fnord)
Subject: Acka: voting (acrobot)

I am hereby voting Present on all current proposals that are
still up for voting and/or have not had their voting periods
end.

And, just in case, I'll put it in acrobot format, although
I think I might have a few too many p's, it's better to go
too far than not far enough.

#vote 1778 p p p p p p p p p p p p p p p p p p p p p p p p p p p p 

fnord

------------------------------

Date: Wed, 12 Mar 1997 17:53:20 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka: Public Votes 1779-1782

To:  Ackanomians
From: mr cwm

By this message I unambiguously cast the following votes:

On Proposal 1779: yes
On Proposal 1780: present
On Proposal 1781: yes
On Proposal 1782: yes

And for the Acrobot:

#vote 1779 y
#vote 1780 p
#vote 1780 y
#vote 1780 y

------------------------------

Date: Wed, 12 Mar 1997 22:58:54 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: acrobot (my votes) 

I, Robert Sevin, am hereby unambiguously casting the following votes:

#vote 1778 NO
#vote 1779 PRESENT
#vote 1780 PRESENT
#vote 1781 PRESENT
#vote 1782 PRESENT
#vote 1783 PRESENT
#vote 1784 PRESENT
#vote 1785 PRESENT
#vote 1786 PRESENT
#vote 1787 PRESENT
#vote 1788 PRESENT
#vote 1789 PRESENT
#vote 1790 PRESENT
#vote 1791 YES
#vote 1792 PRESENT
#vote 1793 PRESENT

------------------------------

End of Ackanomic Digest V2 #12
******************************